Bug 14672 - [FR] packages.log
: [FR] packages.log
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/sysklogd)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-27 11:10 by
Modified: 2010-10-16 13:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-27 11:10:30
Might be nice to put rpm/apt log entries not only into /var/log/user/info but
also in e.g. /var/log/syslog/packages
------- Comment #1 From 2009-06-10 17:42:10 -------
WORKSFORME?
------- Comment #2 From 2009-06-10 20:03:53 -------
FORWHOM?
------- Comment #3 From 2009-06-10 22:26:44 -------
ME
------- Comment #4 From 2009-06-10 22:26:56 -------
aka ldv.self()
------- Comment #5 From 2010-10-16 13:00:07 -------
apparently wontfix (resorting to grep /var/log/user/info and apt-log)